Page MenuHomePhabricator

IABot times out when page contains too many references
Closed, ResolvedPublic

Description

Hi, When I tried using this on the Rihanna article it took some time to load but then it went to a blank page,
I've tried again twice and still comes up with the blank page,
I'm assuming the page is too big for the bot to handle?,
Anyway here's a pic - http://oi68.tinypic.com/2qk076h.jpg (Uploaded via Tinypic)
Thanks,

Event Timeline

Davey2010 updated the task description. (Show Details)
Davey2010 updated the task description. (Show Details)Feb 26 2018, 1:31 AM

Just tried it and it happens to me too.

It means it's taking too long on the article. It's a known bug, I'm trying to find a solution for.

Cyberpower678 triaged this task as Medium priority.Mar 1 2018, 5:58 PM
Cirdan renamed this task from Timed out? to IABot times out when page contains too many references.Apr 9 2018, 5:25 PM
Cirdan added subscribers: Ringerfan23, Cyberpower678.
Cirdan added a subscriber: JEumerus.
Cirdan added a subscriber: Cirdan.May 1 2018, 7:15 PM

Possible duplicate: T184141

Cyberpower678 closed this task as Resolved.Feb 23 2019, 5:45 AM